Subject: Offline Message from Anneke : Good Morning For the last 3 days I have been tr
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 01 Jul 2020 05:13:33 -0000

From: Anneke  <[email-masked]>
Phone: 
Location: Sharjah, United Arab Emirates
URL: https://www.mumzworld.com/en/tommee-tippee-closer-to-nature-complete-feeding-set
Department: 

Good Morning
For the last 3 days I have been trying to buy the complete feeding set-white from tommee tippee . I have ask you to notify me once it is in stock and every time when I do get the notification from you that it is in stock I check online immediately but it still shows out of stock. So obviously then Im not able to buy it. Please assist me as im struggling with this for quit some time. Thank You

----
Zopim
https://www.zopim.com